.sectioncolor {
	background-color: #A7A7A7;
}
.bodysectioncolor {
	background-color: #FFFFFF;
}
.subnav:link, .subnav:active, .subnav:visited {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav:hover {
	font-size: 10px;
	font-weight: bold;
	color: #6B140E;
}
.subsubnav:link, .subsubnav:active, .subsubnav:visited {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subsubnav:hover {
	font-size: 10px;
	font-weight: bold;
	color: #6B140E;
}

.awards_box p {
	padding:4px 0;
	margin:0;
}

h2.awards_title {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:0;
}

h3.awards_sub {
	color:#000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
	padding:10px 0 0 0;
	margin:0;
}

.awards_box ul {
	margin:0;
	padding:0;
}

.awards_box p, .awards_box ul li {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
}
.awards_box ul.awards_list li {
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
}

.awards_box ul.services_list li, .awards_box ul li {
	margin:0 0 0 35px;
	padding:2px 0 0 0;
	list-style:disc;
}